<div class="PrmPremiumBrandSeeProducts">
    <div class="BrandImage BrandImage-Desktop">
        <img
            src="{{media url=&quot;assets/images/premium-brand/converse_leather.jpg&quot;}}"
            alt=""
        />
    </div>
    <div class="BrandImage BrandImage-Mobile">
        <img
            src="{{media url=&quot;assets/images/premium-brand/converse_leather_mobile.jpg&quot;}}"
            alt=""
        />
    </div>
    <div class="BrandLabel-Container">
        <h1 class="BrandLabel-Header">Prada Adidas Originals</h1>
        <a href="#" class="BrandLabel-Button">ODKRYJ</a>
    </div>
</div>
